// Funktionsprototypen_2.cpp: Hauptprojektdatei.

#include "stdafx.h"
#include "Form1.h"
#include "function.h"

using namespace Funktionsprototypen_2;

[STAThreadAttribute]
int main(array<System::String ^> ^args)
{
	// Aktivieren visueller Effekte von Windows XP, bevor Steuerelemente erstellt werden
	Application::EnableVisualStyles();
	Application::SetCompatibleTextRenderingDefault(false); 

	MessageBox::Show("Start in main()");
	fun();
	MessageBox::Show("Wieder in main()");

	// Hauptfenster erstellen und ausführen
	Application::Run(gcnew Form1());
	return 0;
}
